[global]
device_type = "computer"
device_name = "Computer"

use_keyring = true

cache_path = "/home/guus/.cache/spotifyd"

initial_volume = "50"

backend = "pulseaudio"

bitrate = 320

usempris = true
